Get registrations of an event
Returns all registrations for a specific event. Each registration includes the profile ID, response, attendance status, and any custom registration fields.
Path Parameters
- Type: stringevent
_id requiredUnique identifier of the event.
Query Parameters
- Type: integerlimitmin:1max:1000
Maximum number of objects to return. Range: 1–1000.
- Type: integerskipmin:0
Number of objects to skip for pagination.
Responses
- application/json
- application/json
- application/json
Request Example for get/apis/events/events/{event_id}/registrations
curl 'https://school.fullfabric.cloud/apis/events/events/507f1f77bcf86cd799439011/registrations?limit=10&skip=0' \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
[
{
"id": "67ef9fb7f398a63f5d85a1c2",
"event_id": "6853fa79f398a6277f9cce6f",
"profile_id": "6385bdd4976a7719120108e9",
"created_at": 1713600000,
"updated_at": 1713600000,
"first_name": "Sophie",
"last_name": "Martin",
"email": "sophie.martin@example.com",
"response": "Yes",
"attended": true,
"__programme_interest": "MBA Full-Time"
}
]